*{
    font-family: sans-serif;
    margin: 0;
}
header{
    font-weight: bold;   
    padding: 25px 0 25px 0;
    text-align: center;
}
html {
    background-image: url('background.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
}
.main {
   text-align: center; 
}
.input-field{

}
.data{
    padding: 30px
}
.data > div{
    font-weight: bold; 
    padding: 15px;
    font-style: bold;
}
h3{
    font-size: 50px;
}
.image {
    margin: 0;
    padding: 0;
    height: 300px;
}
